%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% P. Fritschel 7 Aug 2001                                               %
% Script to generate model of pendulum and local damping function, and  %
% open the simulink model. Local damping functions are defined in       %
% 'localdamp.m' (can represent active or eddy current damping)          %
% added damping options K Strain 28 Aug 2001                            %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

close all
clear all
global pend
pend.title = 'Pendulum parameters and derived properties';

%ssmake4pv2e;

%***********************************
ssmake4pv2eMB5; % updated matrix elements from MATHEMATICA, with support for blade lateral compliance and ribbons
%***********************************

pend      % print pendulum parameters

%set damper to correct value for desired damping option

damper = 1;  %     eddy current
damper = 2;  %    adapted geo active

localdamp; 

simulink
open pende.mdl