gravlist = {g*mn*(z0 + COM0z*Cos[pitch0]*Cos[roll0] - COM0x*Sin[pitch0] + 
       COM0y*Cos[pitch0]*Sin[roll0]), 
     g*m1*(z1 + COM1z*Cos[pitch1]*Cos[roll1] - COM1x*Sin[pitch1] + 
       COM1y*Cos[pitch1]*Sin[roll1]), 
     g*m2*(z2 + COM2z*Cos[pitch2]*Cos[roll2] - COM2x*Sin[pitch2] + 
       COM2y*Cos[pitch2]*Sin[roll2]), 
     g*m3*(z3 + COM3z*Cos[pitch3]*Cos[roll3] - COM3x*Sin[pitch3] + 
       COM3y*Cos[pitch3]*Sin[roll3])}
 
gravlist /: gravlist::usage = "gravlist is part of the specification of the \
model. It is a list of expressions for the gravitational potential energy of \
various objects. All the terms are taken implicitly to have damping of type \
gravtype."
 
g /: g::usage = "g is local gravity."
 
mn /: mn::usage = "mn is mass of top mass (mass N)."
 
m1 /: m1::usage = "m1 is mass of second top mass (mass U)."
 
m2 /: m2::usage = "m2 is mass of intermediate mass (mass I)."
 
m3 /: m3::usage = "m3 is mass of optic."
